<%@ Page Title="" Language="C#" MasterPageFile="~/EmptyAjaxMaster.Master" AutoEventWireup="true" CodeBehind="OpenUserTimesheet.aspx.cs" Inherits="MKInsight.Online.ActionTracking.TimeRecording.UI.OpenUserTimesheet" %>
<asp:Content ID="Content1" ContentPlaceHolderID="h" runat="server">
     <script type="text/javascript" src="../../scripts/jquery/jquery_min.js"></script>
    <script type="text/javascript" src="../../scripts/jquery/jquery.box-min.js"></script>

    <script type="text/javascript">
        function cb() {
         
            parent.$.colorbox.close();
            $.colorbox.close();
            parent.parent.$.colorbox.close();
            $('[id*=btn_partial_refresh]', parent.parent.document).click();
        }
        function cb2() {
            parent.$.colorbox.close();            
        }
    </script>
</asp:Content>
<asp:Content ID="Content2" ContentPlaceHolderID="cm" runat="server">
</asp:Content>
